so, i downloaded vwmare player from their website, and ran the installer, which terminated with the following:

Code:
Your kernel was built with "gcc" version "3.4.5", while you are trying to use
"/usr/bin/gcc" version "4.0.2". This configuration is not supported and VMware
Virtual Machine Player cannot work in such configuration. Please either
recompile your kernel with "/usr/bin/gcc" version "4.0.2", or restart
/usr/bin/vmware-config.pl with CC environment variable pointing to the "gcc"
version "3.4.5".

For more information on how to troubleshoot module-related problems, please
visit our Web site at "http://www.vmware.com/download/modules/modules.html" and
"http://www.vmware.com/support/reference/linux/prebuilt_modules_linux.html".

Execution aborted.
so, im downloading my kernel sources in addition to gcc 3.4 right now, after i do, how do i run this script with cc pointing to 3.4 like it wants?